
(%.o):  $(MLIB)%.c    
	$(CCOMP) $(CFLAGS) $(<:.c= ) $(O)/$*
	$(LIBINSERT) $(O)/$*.o

.PRECIOUS:  $(LIB)

lib:  $(MLIB) $(LIB)
	$(UPDLIB) $(LIB) $(TMPF)

$(LIB)  : $(LIB)(adatenly.o) $(LIB)(adate360.o) $(LIB)(adate365.o) $(LIB)(addarr.o) $(LIB)(addarrd.o) $(LIB)(adddfd.o) $(LIB)(addid.o) $(LIB)(addld.o) $(LIB)(addstr.o) $(LIB)(adduid.o) $(LIB)(adduld.o) $(LIB)(advpmt.o) $(LIB)(agmn.o) $(LIB)(amort.o) $(LIB)(amorttbl.o) $(LIB)(atod.o) $(LIB)(atodr.o) $(LIB)(bondprc.o) $(LIB)(bondyld.o) $(LIB)(comp.o) $(LIB)(compaux.o) $(LIB)(compcomp.o) $(LIB)(compsimp.o) $(LIB)(dabs.o) $(LIB)(dacos.o) $(LIB)(dadd.o) $(LIB)(dadx.o) $(LIB)(dalloc.o) $(LIB)(dalog.o) $(LIB)(daralloc.o) $(LIB)(darcpy.o) $(LIB)(darfree.o) $(LIB)(dasin.o) $(LIB)(datan.o) $(LIB)(datax.o) $(LIB)(dbd360.o) $(LIB)(dbd365.o) \
$(LIB)(dbdnly.o) $(LIB)(dchgs.o) $(LIB)(dchix.o) $(LIB)(dcmp.o) $(LIB)(dcos.o) $(LIB)(dcoss.o) $(LIB)(dcot.o) $(LIB)(dcox.o) $(LIB)(dcpy.o) $(LIB)(dctod.o) $(LIB)(ddeg.o) $(LIB)(ddiv.o) $(LIB)(ddivpf.o) $(LIB)(ddivpr.o) $(LIB)(ddivpt.o) $(LIB)(ddivr.o) $(LIB)(ddivt.o) $(LIB)(ddix.o) $(LIB)(ddixf.o) $(LIB)(ddixr.o) $(LIB)(ddixt.o) $(LIB)(deltrz.o) $(LIB)(dexp.o) $(LIB)(dexx.o) $(LIB)(dfact.o) $(LIB)(dfprintf.o) $(LIB)(dfract.o) $(LIB)(dfree.o) $(LIB)(dfscanf.o) $(LIB)(dftod.o) $(LIB)(dftodr.o) $(LIB)(dint.o) $(LIB)(diseq.o) $(LIB)(disge.o) \
$(LIB)(disgt.o) $(LIB)(disint.o) $(LIB)(disle.o) $(LIB)(dislt.o) $(LIB)(disne.o) $(LIB)(disneg.o) $(LIB)(dispos.o) $(LIB)(diszero.o) $(LIB)(divarr.o) $(LIB)(divarrd.o) $(LIB)(divdfd.o) $(LIB)(divid.o) $(LIB)(divld.o) $(LIB)(divstr.o) $(LIB)(divuid.o) $(LIB)(divuld.o) $(LIB)(dln.o) $(LIB)(dlnx.o) $(LIB)(dlog.o) $(LIB)(dmag.o) $(LIB)(dmant.o) $(LIB)(dmax.o) $(LIB)(dmbyp10.o) $(LIB)(dmbyp10t.o) $(LIB)(dmby1.o) $(LIB)(dmby1r.o) $(LIB)(dmean.o) $(LIB)(dmi.o) $(LIB)(dmin.o) $(LIB)(dmod.o) $(LIB)(dmoddf.o) $(LIB)(dmodi.o) $(LIB)(dmodl.o) \
$(LIB)(dmodui.o) $(LIB)(dmodul.o) $(LIB)(dmul.o) $(LIB)(dmulr.o) $(LIB)(dmult.o) $(LIB)(dmux.o) $(LIB)(dpct.o) $(LIB)(dpdb.o) $(LIB)(dpdbtbl.o) $(LIB)(dpddb.o) $(LIB)(dpddbtbl.o) $(LIB)(dpow.o) $(LIB)(dpowi.o) $(LIB)(dpowrat.o) $(LIB)(dpsl.o) $(LIB)(dpsltbl.o) $(LIB)(dpsoy.o) $(LIB)(dpsoytbl.o) $(LIB)(drad.o) $(LIB)(droot.o) $(LIB)(drooti.o) $(LIB)(dround.o) $(LIB)(dscanf.o) $(LIB)(dsetertn.o) $(LIB)(dsign.o) $(LIB)(dsin.o) $(LIB)(dsins.o) $(LIB)(dsort.o) $(LIB)(dsprintf.o) $(LIB)(dsqrt.o) $(LIB)(dsqx.o) $(LIB)(dsscanf.o) $(LIB)(dsub.o) $(LIB)(dsux.o) \
$(LIB)(dswap.o) $(LIB)(dtan.o) $(LIB)(dtoa.o) $(LIB)(dtoac.o) $(LIB)(dtodc.o) $(LIB)(dtoacr.o) $(LIB)(dtoaf.o) $(LIB)(dtoar.o) $(LIB)(dtodf.o) $(LIB)(dtoeng.o) $(LIB)(dtofr.o) $(LIB)(dtoi.o) $(LIB)(dtol.o) $(LIB)(dtosci.o) $(LIB)(dtoui.o) $(LIB)(dtoul.o) $(LIB)(dtrunc.o) $(LIB)(dtrux.o) $(LIB)(dzero.o) $(LIB)(dzeroarr.o) $(LIB)(d10by5.o) $(LIB)(d10by5t.o) $(LIB)(efftonom.o) $(LIB)(errname.o) $(LIB)(funname.o) $(LIB)(frtod.o) $(LIB)(gcmp.o) $(LIB)(ginc.o) $(LIB)(gmec.o) $(LIB)(gmef.o) $(LIB)(gmglobal.o) $(LIB)(gmrs.o) $(LIB)(gmserri.o) $(LIB)(hmi.o) \
$(LIB)(intraux.o) $(LIB)(irr.o) $(LIB)(itod.o) $(LIB)(linest.o) $(LIB)(lookarr.o) $(LIB)(ltod.o) $(LIB)(makid.o) $(LIB)(makld.o) $(LIB)(makuid.o) $(LIB)(makuld.o) $(LIB)(maxarr.o) $(LIB)(median.o) $(LIB)(mgmn.o) $(LIB)(minarr.o) $(LIB)(mirr.o) $(LIB)(mli.o) $(LIB)(mularr.o) $(LIB)(mularrd.o) $(LIB)(muldfd.o) $(LIB)(mulid.o) $(LIB)(mulld.o) $(LIB)(mulstr.o) $(LIB)(muluid.o) $(LIB)(mululd.o) $(LIB)(mul10.o) $(LIB)(mul10l.o) $(LIB)(mul10ad.o) $(LIB)(nfv.o) $(LIB)(nomtoeff.o) $(LIB)(npv.o) $(LIB)(padd.o) \
$(LIB)(pchange.o) $(LIB)(pdiv.o) $(LIB)(pmul.o) $(LIB)(pof.o) $(LIB)(predx.o) $(LIB)(predy.o) $(LIB)(psub.o) $(LIB)(ptoy.o) $(LIB)(roundcnt.o) $(LIB)(scanfx.o) $(LIB)(sgmn.o) $(LIB)(simpaux.o) $(LIB)(simp360.o) $(LIB)(simp365.o) $(LIB)(smi.o) $(LIB)(spfv.o) $(LIB)(sppv.o) $(LIB)(sq5to4.o) $(LIB)(stnddev.o) $(LIB)(subarr.o) $(LIB)(subarrd.o) $(LIB)(subdfd.o) $(LIB)(subid.o) $(LIB)(subld.o) $(LIB)(substr.o) $(LIB)(subuid.o) $(LIB)(subuld.o) $(LIB)(sumarr.o) $(LIB)(sumarrn.o) $(LIB)(sumarrp.o) $(LIB)(trunccnt.o) $(LIB)(uitod.o) $(LIB)(ultod.o) $(LIB)(usfv.o) $(LIB)(uspv.o) $(LIB)(wmean.o) $(LIB)(ytop.o) $(LIB)(dpoxi.o) $(LIB)(dprec.o) $(LIB)(dprintf.o) $(LIB)(dmbyn.o) 

$(LIB)(adatenly.o):  $(MLIB)adatenly.c

$(LIB)(adate360.o):  $(MLIB)adate360.c

$(LIB)(adate365.o):  $(MLIB)adate365.c

$(LIB)(addarr.o):  $(MLIB)addarr.c

$(LIB)(addarrd.o):  $(MLIB)addarrd.c

$(LIB)(adddfd.o):  $(MLIB)adddfd.c

$(LIB)(addid.o):  $(MLIB)addid.c

$(LIB)(addld.o):  $(MLIB)addld.c

$(LIB)(addstr.o):  $(MLIB)addstr.c

$(LIB)(adduid.o):  $(MLIB)adduid.c

$(LIB)(adduld.o):  $(MLIB)adduld.c

$(LIB)(advpmt.o):  $(MLIB)advpmt.c

$(LIB)(agmn.o):  $(MLIB)agmn.c $(MLIB)gmsys1.h $(MLIB)prologue.h $(MLIB)model.h $(MLIB)gm.equ

$(LIB)(amort.o):  $(MLIB)amort.c

$(LIB)(amorttbl.o):  $(MLIB)amorttbl.c

$(LIB)(atod.o):  $(MLIB)atod.c

$(LIB)(atodr.o):  $(MLIB)atodr.c

$(LIB)(bondprc.o):  $(MLIB)bondprc.c

$(LIB)(bondyld.o):  $(MLIB)bondyld.c

$(LIB)(comp.o):  $(MLIB)comp.c

$(LIB)(compaux.o):  $(MLIB)compaux.c

$(LIB)(compcomp.o):  $(MLIB)compcomp.c

$(LIB)(compsimp.o):  $(MLIB)compsimp.c

$(LIB)(dabs.o):  $(MLIB)dabs.c

$(LIB)(dacos.o):  $(MLIB)dacos.c

$(LIB)(dadd.o):  $(MLIB)dadd.c

$(LIB)(dadx.o):  $(MLIB)dadx.c

$(LIB)(dalloc.o):  $(MLIB)dalloc.c

$(LIB)(dalog.o):  $(MLIB)dalog.c

$(LIB)(daralloc.o):  $(MLIB)daralloc.c

$(LIB)(darcpy.o):  $(MLIB)darcpy.c

$(LIB)(darfree.o):  $(MLIB)darfree.c

$(LIB)(dasin.o):  $(MLIB)dasin.c

$(LIB)(datan.o):  $(MLIB)datan.c

$(LIB)(datax.o):  $(MLIB)datax.c

$(LIB)(dbd360.o):  $(MLIB)dbd360.c

$(LIB)(dbd365.o):  $(MLIB)dbd365.c

$(LIB)(dbdnly.o):  $(MLIB)dbdnly.c

$(LIB)(dchgs.o):  $(MLIB)dchgs.c

$(LIB)(dchix.o):  $(MLIB)dchix.c

$(LIB)(dcmp.o):  $(MLIB)dcmp.c

$(LIB)(dcos.o):  $(MLIB)dcos.c

$(LIB)(dcoss.o):  $(MLIB)dcoss.c

$(LIB)(dcot.o):  $(MLIB)dcot.c

$(LIB)(dcox.o):  $(MLIB)dcox.c

$(LIB)(dcpy.o):  $(MLIB)dcpy.c

$(LIB)(dctod.o):  $(MLIB)dctod.c

$(LIB)(ddeg.o):  $(MLIB)ddeg.c

$(LIB)(ddiv.o):  $(MLIB)ddiv.c

$(LIB)(ddivpf.o):  $(MLIB)ddivpf.c

$(LIB)(ddivpr.o):  $(MLIB)ddivpr.c

$(LIB)(ddivpt.o):  $(MLIB)ddivpt.c

$(LIB)(ddivr.o):  $(MLIB)ddivr.c

$(LIB)(ddivt.o):  $(MLIB)ddivt.c

$(LIB)(ddix.o):  $(MLIB)ddix.c

$(LIB)(ddixf.o):  $(MLIB)ddixf.c

$(LIB)(ddixr.o):  $(MLIB)ddixr.c

$(LIB)(ddixt.o):  $(MLIB)ddixt.c

$(LIB)(deltrz.o):  $(MLIB)deltrz.c

$(LIB)(dexp.o):  $(MLIB)dexp.c

$(LIB)(dexx.o):  $(MLIB)dexx.c

$(LIB)(dfact.o):  $(MLIB)dfact.c

$(LIB)(dfprintf.o):  $(MLIB)dfprintf.c

$(LIB)(dfract.o):  $(MLIB)dfract.c

$(LIB)(dfree.o):  $(MLIB)dfree.c

$(LIB)(dfscanf.o):  $(MLIB)dfscanf.c

$(LIB)(dftod.o):  $(MLIB)dftod.c

$(LIB)(dftodr.o):  $(MLIB)dftodr.c

$(LIB)(dint.o):  $(MLIB)dint.c

$(LIB)(diseq.o):  $(MLIB)diseq.c

$(LIB)(disge.o):  $(MLIB)disge.c

$(LIB)(disgt.o):  $(MLIB)disgt.c

$(LIB)(disint.o):  $(MLIB)disint.c

$(LIB)(disle.o):  $(MLIB)disle.c

$(LIB)(dislt.o):  $(MLIB)dislt.c

$(LIB)(disne.o):  $(MLIB)disne.c

$(LIB)(disneg.o):  $(MLIB)disneg.c

$(LIB)(dispos.o):  $(MLIB)dispos.c

$(LIB)(diszero.o):  $(MLIB)diszero.c

$(LIB)(divarr.o):  $(MLIB)divarr.c

$(LIB)(divarrd.o):  $(MLIB)divarrd.c

$(LIB)(divdfd.o):  $(MLIB)divdfd.c

$(LIB)(divid.o):  $(MLIB)divid.c

$(LIB)(divld.o):  $(MLIB)divld.c

$(LIB)(divstr.o):  $(MLIB)divstr.c

$(LIB)(divuid.o):  $(MLIB)divuid.c

$(LIB)(divuld.o):  $(MLIB)divuld.c

$(LIB)(dln.o):  $(MLIB)dln.c

$(LIB)(dlnx.o):  $(MLIB)dlnx.c

$(LIB)(dlog.o):  $(MLIB)dlog.c

$(LIB)(dmag.o):  $(MLIB)dmag.c

$(LIB)(dmant.o):  $(MLIB)dmant.c

$(LIB)(dmax.o):  $(MLIB)dmax.c

$(LIB)(dmbyp10.o):  $(MLIB)dmbyp10.c $(MLIB)prologue.h $(MLIB)model.h $(MLIB)gm.equ

$(LIB)(dmbyp10t.o):  $(MLIB)dmbyp10t.c $(MLIB)prologue.h $(MLIB)model.h $(MLIB)gm.equ

$(LIB)(dmby1.o):  $(MLIB)dmby1.c $(MLIB)gmsys1.h $(MLIB)prologue.h $(MLIB)model.h $(MLIB)gm.equ

$(LIB)(dmby1r.o):  $(MLIB)dmby1r.c $(MLIB)gmsys1.h $(MLIB)prologue.h $(MLIB)model.h $(MLIB)gm.equ

$(LIB)(dmean.o):  $(MLIB)dmean.c

$(LIB)(dmi.o):  $(MLIB)dmi.c $(MLIB)gmsys1.h $(MLIB)prologue.h $(MLIB)model.h $(MLIB)gm.equ

$(LIB)(dmin.o):  $(MLIB)dmin.c

$(LIB)(dmod.o):  $(MLIB)dmod.c

$(LIB)(dmoddf.o):  $(MLIB)dmoddf.c

$(LIB)(dmodi.o):  $(MLIB)dmodi.c

$(LIB)(dmodl.o):  $(MLIB)dmodl.c

$(LIB)(dmodui.o):  $(MLIB)dmodui.c

$(LIB)(dmodul.o):  $(MLIB)dmodul.c

$(LIB)(dmul.o):  $(MLIB)dmul.c

$(LIB)(dmulr.o):  $(MLIB)dmulr.c

$(LIB)(dmult.o):  $(MLIB)dmult.c

$(LIB)(dmux.o):  $(MLIB)dmux.c

$(LIB)(dpct.o):  $(MLIB)dpct.c

$(LIB)(dpdb.o):  $(MLIB)dpdb.c

$(LIB)(dpdbtbl.o):  $(MLIB)dpdbtbl.c

$(LIB)(dpddb.o):  $(MLIB)dpddb.c

$(LIB)(dpddbtbl.o):  $(MLIB)dpddbtbl.c

$(LIB)(dpow.o):  $(MLIB)dpow.c

$(LIB)(dpowi.o):  $(MLIB)dpowi.c

$(LIB)(dpowrat.o):  $(MLIB)dpowrat.c

$(LIB)(dpoxi.o):  $(MLIB)dpoxi.c

$(LIB)(dprec.o):  $(MLIB)dprec.c

$(LIB)(dprintf.o):  $(MLIB)dprintf.c

$(LIB)(dpsl.o):  $(MLIB)dpsl.c

$(LIB)(dpsltbl.o):  $(MLIB)dpsltbl.c

$(LIB)(dpsoy.o):  $(MLIB)dpsoy.c

$(LIB)(dpsoytbl.o):  $(MLIB)dpsoytbl.c

$(LIB)(drad.o):  $(MLIB)drad.c

$(LIB)(droot.o):  $(MLIB)droot.c

$(LIB)(drooti.o):  $(MLIB)drooti.c

$(LIB)(dround.o):  $(MLIB)dround.c

$(LIB)(dscanf.o):  $(MLIB)dscanf.c

$(LIB)(dsetertn.o):  $(MLIB)dsetertn.c

$(LIB)(dsign.o):  $(MLIB)dsign.c

$(LIB)(dsin.o):  $(MLIB)dsin.c

$(LIB)(dsins.o):  $(MLIB)dsins.c

$(LIB)(dsort.o):  $(MLIB)dsort.c

$(LIB)(dsprintf.o):  $(MLIB)dsprintf.c

$(LIB)(dsqrt.o):  $(MLIB)dsqrt.c

$(LIB)(dsqx.o):  $(MLIB)dsqx.c

$(LIB)(dsscanf.o):  $(MLIB)dsscanf.c

$(LIB)(dsub.o):  $(MLIB)dsub.c

$(LIB)(dsux.o):  $(MLIB)dsux.c

$(LIB)(dswap.o):  $(MLIB)dswap.c

$(LIB)(dtan.o):  $(MLIB)dtan.c

$(LIB)(dtoa.o):  $(MLIB)dtoa.c

$(LIB)(dtoac.o):  $(MLIB)dtoac.c

$(LIB)(dtoacr.o):  $(MLIB)dtoacr.c

$(LIB)(dtoaf.o):  $(MLIB)dtoaf.c

$(LIB)(dtoar.o):  $(MLIB)dtoar.c

$(LIB)(dtodc.o):  $(MLIB)dtodc.c

$(LIB)(dtodf.o):  $(MLIB)dtodf.c

$(LIB)(dtoeng.o):  $(MLIB)dtoeng.c

$(LIB)(dtofr.o):  $(MLIB)dtofr.c

$(LIB)(dtoi.o):  $(MLIB)dtoi.c

$(LIB)(dtol.o):  $(MLIB)dtol.c

$(LIB)(dtosci.o):  $(MLIB)dtosci.c

$(LIB)(dtoui.o):  $(MLIB)dtoui.c

$(LIB)(dtoul.o):  $(MLIB)dtoul.c

$(LIB)(dtrunc.o):  $(MLIB)dtrunc.c

$(LIB)(dtrux.o):  $(MLIB)dtrux.c

$(LIB)(dzero.o):  $(MLIB)dzero.c

$(LIB)(dzeroarr.o):  $(MLIB)dzeroarr.c

$(LIB)(d10by5.o):  $(MLIB)d10by5.c

$(LIB)(d10by5t.o):  $(MLIB)d10by5t.c

$(LIB)(efftonom.o):  $(MLIB)efftonom.c

$(LIB)(errname.o):  $(MLIB)errname.c

$(LIB)(funname.o):  $(MLIB)funname.c

$(LIB)(frtod.o):  $(MLIB)frtod.c

$(LIB)(gcmp.o):  $(MLIB)gcmp.c $(MLIB)prologue.h $(MLIB)model.h $(MLIB)gm.equ

$(LIB)(ginc.o):  $(MLIB)ginc.c $(MLIB)prologue.h $(MLIB)model.h $(MLIB)gm.equ

$(LIB)(gmec.o):  $(MLIB)gmec.c

$(LIB)(gmef.o):  $(MLIB)gmef.c

$(LIB)(gmglobal.o):  $(MLIB)gmglobal.c

$(LIB)(gmrs.o):  $(MLIB)gmrs.c

$(LIB)(gmserri.o):  $(MLIB)gmserri.c

$(LIB)(hmi.o):  $(MLIB)hmi.c $(MLIB)gmsys1.h $(MLIB)prologue.h $(MLIB)model.h $(MLIB)gm.equ

$(LIB)(intraux.o):  $(MLIB)intraux.c

$(LIB)(irr.o):  $(MLIB)irr.c

$(LIB)(itod.o):  $(MLIB)itod.c

$(LIB)(linest.o):  $(MLIB)linest.c

$(LIB)(lookarr.o):  $(MLIB)lookarr.c

$(LIB)(ltod.o):  $(MLIB)ltod.c

$(LIB)(makid.o):  $(MLIB)makid.c

$(LIB)(makld.o):  $(MLIB)makld.c

$(LIB)(makuid.o):  $(MLIB)makuid.c

$(LIB)(makuld.o):  $(MLIB)makuld.c

$(LIB)(maxarr.o):  $(MLIB)maxarr.c

$(LIB)(median.o):  $(MLIB)median.c

$(LIB)(mgmn.o):  $(MLIB)mgmn.c $(MLIB)gmsys1.h $(MLIB)prologue.h $(MLIB)model.h $(MLIB)gm.equ

$(LIB)(minarr.o):  $(MLIB)minarr.c

$(LIB)(mirr.o):  $(MLIB)mirr.c

$(LIB)(mli.o):  $(MLIB)mli.c $(MLIB)gmsys1.h $(MLIB)prologue.h $(MLIB)model.h $(MLIB)gm.equ

$(LIB)(mularr.o):  $(MLIB)mularr.c

$(LIB)(mularrd.o):  $(MLIB)mularrd.c

$(LIB)(muldfd.o):  $(MLIB)muldfd.c

$(LIB)(mulid.o):  $(MLIB)mulid.c

$(LIB)(mulld.o):  $(MLIB)mulld.c

$(LIB)(mulstr.o):  $(MLIB)mulstr.c

$(LIB)(muluid.o):  $(MLIB)muluid.c

$(LIB)(mululd.o):  $(MLIB)mululd.c

$(LIB)(mul10.o):  $(MLIB)mul10.c $(MLIB)prologue.h $(MLIB)model.h $(MLIB)gm.equ

$(LIB)(mul10l.o):  $(MLIB)mul10l.c $(MLIB)gmsys1.h $(MLIB)prologue.h $(MLIB)model.h $(MLIB)gm.equ

$(LIB)(mul10ad.o):  $(MLIB)mul10ad.c $(MLIB)gmsys1.h $(MLIB)prologue.h $(MLIB)model.h $(MLIB)gm.equ

$(LIB)(nfv.o):  $(MLIB)nfv.c

$(LIB)(nomtoeff.o):  $(MLIB)nomtoeff.c

$(LIB)(npv.o):  $(MLIB)npv.c

$(LIB)(padd.o):  $(MLIB)padd.c

$(LIB)(pchange.o):  $(MLIB)pchange.c

$(LIB)(pdiv.o):  $(MLIB)pdiv.c

$(LIB)(pmul.o):  $(MLIB)pmul.c

$(LIB)(pof.o):  $(MLIB)pof.c

$(LIB)(predx.o):  $(MLIB)predx.c

$(LIB)(predy.o):  $(MLIB)predy.c

$(LIB)(ptoy.o):  $(MLIB)ptoy.c

$(LIB)(roundcnt.o):  $(MLIB)roundcnt.c

$(LIB)(psub.o):  $(MLIB)psub.c

$(LIB)(scanfx.o):  $(MLIB)scanfx.c

$(LIB)(sgmn.o):  $(MLIB)sgmn.c $(MLIB)gmsys1.h $(MLIB)prologue.h $(MLIB)model.h $(MLIB)gm.equ

$(LIB)(simpaux.o):  $(MLIB)simpaux.c

$(LIB)(simp360.o):  $(MLIB)simp360.c

$(LIB)(simp365.o):  $(MLIB)simp365.c

$(LIB)(smi.o):  $(MLIB)smi.c $(MLIB)gmsys1.h $(MLIB)prologue.h $(MLIB)model.h $(MLIB)gm.equ

$(LIB)(spfv.o):  $(MLIB)spfv.c

$(LIB)(sppv.o):  $(MLIB)sppv.c

$(LIB)(sq5to4.o):  $(MLIB)sq5to4.c

$(LIB)(stnddev.o):  $(MLIB)stnddev.c

$(LIB)(subarr.o):  $(MLIB)subarr.c

$(LIB)(subarrd.o):  $(MLIB)subarrd.c

$(LIB)(subdfd.o):  $(MLIB)subdfd.c

$(LIB)(subid.o):  $(MLIB)subid.c

$(LIB)(subld.o):  $(MLIB)subld.c

$(LIB)(substr.o):  $(MLIB)substr.c

$(LIB)(subuid.o):  $(MLIB)subuid.c

$(LIB)(subuld.o):  $(MLIB)subuld.c

$(LIB)(sumarr.o):  $(MLIB)sumarr.c

$(LIB)(sumarrn.o):  $(MLIB)sumarrn.c

$(LIB)(sumarrp.o):  $(MLIB)sumarrp.c

$(LIB)(trunccnt.o):  $(MLIB)trunccnt.c

$(LIB)(uitod.o):  $(MLIB)uitod.c

$(LIB)(ultod.o):  $(MLIB)ultod.c

$(LIB)(usfv.o):  $(MLIB)usfv.c

$(LIB)(uspv.o):  $(MLIB)uspv.c

$(LIB)(wmean.o):  $(MLIB)wmean.c

$(LIB)(ytop.o):  $(MLIB)ytop.c

$(LIB)(dmbyn.o):  $(MLIB)dmbyn.c

